Subject: Re: draft of SPC task force document ... tomorrow Friday Nov 20 13:00 GMT
From: Alex Bogacz <[email-masked]>
To: [email-masked]
Cc: Alex Bogacz <[email-masked]>
Date: Thu, 19 Nov 2015 08:58:11 -0500

Dear Vittorio,

     Thanks for the initial draft of our new 'manifesto'; it is really a 
great starting point!
     I noticed an obvious error in line 7:

   'thus rotate most frequently among the three regions'

It should read:

'thus rotate less frequently among the three regions
Phase I Guidelines and Instructions for Technical Managers Phase I 
Guidelines and Instructions for Technical Managers
     Best Regards,

     Alex

On 11/19/15 5:16 AM, Vittorio Palladino wrote:
>      Dear All,
>
>> ... I will send tomorrow a draft of the short document that the task
> force aims at producing rapidly.
>
> Attached.
> Ask 0041(0)22767700 for connection to NuFact, owner Palladino.
>
> A domani
>
> Vittorio
>
>
>